/* @override 
	http://www.bearsofhope.org.au/css/basic/custom.css
*/

/* @group body */

html {
	float: left;
	width: 100%;
	background: #fff url(/images/interface/page_bkg.png) repeat-x 50% 0;
}

body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333;
	float: left;
	width: 100%;
}

a:link, a:visited {
	color: #ee8229;
	text-decoration: none;
}

a:hover, a:active {
	color: #333;
	text-decoration: underline;
}

pre, tt, kbd, code, samp {
	font-family: Monaco, "Courier New", Courier, mono;
	font-size: 9px;
	line-height: 11px;
	padding: 5px;
	border: 1px dotted #ddd;
	display: block;
	background-color: #eee;
}

acronym, abbr, dfn {
	font-style: normal;
}

acronym[title], abbr[title], dfn[title] {
	border-bottom: 1px dotted #999;
	cursor: help;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin: 25px 0 5px 0;
}

h1 {
	font-size: 20px;
	color: #777;
	line-height: 24px;
	margin: 0 0 5px 0;
}

h2 {
	font-size: 18px;
	color: #777;
	line-height: 22px;
}

h3 {
	font-size: 14px;
	color: #777;
	line-height: 16px;
}

h4 {
	font-size: 12px;
	color: #777;
	line-height: 16px;
}

h5 {
	font-size: 8px;
	color: #777;
	line-height: 16px;
}

h6 {
	font-size: 12px;
	line-height: 16px;
        color: rgb(0,168,160);
}

table {
	clear: both;
	margin: 10px 0;
	border-collapse: collapse;
}

th, td {
	font-size: 10px;
}

form {
	margin: 0;
	padding: 0;
	/* hide from mac ie \*/
	/*height: 1%; */
}

select, input, textarea {
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 11px;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

p, ul, ol, blockquote, address {
	margin-top: 0;
	margin-bottom: 10px;
	font-style: normal;
}

blockquote {
	margin: 0 0 20px 0;
	padding: 0;
}

p.error {
	font-size: 11px;
	line-height: 16px; 
	padding: 10px;
	color: #000;
	font-weight: bold;
	text-shadow: #d69815 1px 1px 0;
	background-color: #ffb51a;
	border: 1px solid #fff;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	border: 0;
}

.hidden {
	/* used to hide accessibility items */
	position: absolute;
	left: -9999px;
}

/*.standfirst {
	color: #487fbb;
	font-weight: normal;
	border: 2px solid #d7dce6;
	border-width: 2px 0;
	padding: 10px 0 0 0;
	font-size: 14px;
	line-height: 18px;
}*/

.standfirst {
	color: #666;
	font-weight: bold;
	border-width: 2px 0;
	padding: 0;
	font-size: 20px;
	line-height: 22px;
}

.breakout {
	color: #333;
	font-weight: normal;
	border-left: 10px solid #ffb51a;
	background-color: #f8f0cb;
	padding: 15px;
}

.note {
	float: left;
	padding: 13px 15px 0 15px;
	background: #eaedf2;
	color: #718099;
	margin: 10px -1px 20px -1px;
	border: 1px solid #d7dce6;
	width: 510px;
	position: relative;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* @end */

/* @group layout */

#wrapper {
	float: left;
	width: 100%;
	padding-bottom: 30px;
	background: transparent url(/images/interface/wrapper_bkg.png) no-repeat 50% 0;
}

#container {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

#header {
	float: left;
	width: 100%;
	height: 285px;
	background: #56b4a5 url(/images/interface/header_bkg.png) repeat-x 50% 0;
	margin: 0;
	position: relative;
	overflow: visible;
}

#nav {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	display: inline; /* combat IE6 Doubled float-margin bug */
	position: absolute;
	top: 0;
	right: 0;
}

#content {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
}

#columns {
	float: left;
	width: 100%;
	margin: 0 0 -120px 0; /* counter the negative top position of #main */
	padding: 0 0 10px 0;
	background: #fff url(/images/interface/columns_bkg.png) no-repeat 50% 0;
}

#main {
	float: left;
	width: 440px;
	display: inline; /* combat IE6 Doubled float-margin bug */
	padding: 20px 20px 0 20px;
	margin: 0;
	background-color: #fff;
	min-height: 380px;
	position: relative;
	top: -120px;
}

* html #main {
	height: 380px;	
}

#sidebarL {	
	float: left;
	width: 230px;
	display: inline; /* combat IE6 Doubled float-margin bug */
	margin: 0;
	padding: 0;
	position: relative;
}

#sidebarR {	
	float: right;
	width: 200px;
	display: inline; /* combat IE6 Doubled float-margin bug */
	margin: 0 20px 0 0;
	padding: 0;
	position: relative;
	top: -120px;
}

#footer {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	float: left;
	width: 680px;
	display: inline; /* combat IE6 Doubled float-margin bug */
	font-size: 10px;
	line-height: 40px;
	padding: 0;
	margin: 0 20px 0 250px;
	color: #666;
	border-top: 1px dotted #d0cfcc;
}

/* @end */

/* @group header */

#header h1 {
	float: left;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: transparent url(/images/interface/header_h1_bkg.png) no-repeat 710px 100%;
	position: absolute; /* required by ie6 for top #nav appearance */
}

#header h1 a {
	width: 230px;
	height: 100%;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: transparent url(/images/interface/logo2.jpg) no-repeat 0 50%;
	position: relative;
}

/* @end */

/* @group nav */

/* @group lev1 */

#nav .lev1 {
	float: right;
	text-align: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	position: relative;
	right: 0;
	top: 0;
	z-index: 1000;
	zoom: 1;
}

#nav .lev1 li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	white-space: nowrap;
	font-size: 14px;
	line-height: 40px;
}

#nav .lev1 li a:link, #nav .lev1 li a:visited {
	text-align: center;
	float: left;
	display: block;
	padding: 0 20px;
	text-decoration: none;
	color: #fff;
	margin: 0;
	font-weight: normal;
	/* hide from mac ie \*/
	height: 1%; /**/
}

#nav .lev1 li a:hover, #nav .lev1 li a:active {
	background-color: #f2a74b;
	color: #fff;
}

#nav .lev1 li.hilite a:link, #nav .lev1 li.hilite a:visited {
	color: #333;
	background-color: #f2a74b;
}

#nav .lev1 li.hilite a:hover, #nav .lev1 li.hilite a:active {
	color: #000;
}


/* @end */

/* @group sidebar */

#sidebarL .lev1 {
	float: left;
	width: 100%;
	text-align: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

#sidebarL .lev1 ul {
	margin: 0;
	padding: 0 0 0 25px;
}

#sidebarL .lev1 ul ul {
	padding: 0 0 0 15px;
}

#sidebarL .lev1 li {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 12px;
	line-height: 16px;
	border-bottom: 1px solid #d0cfcc;
}

#sidebarL .lev1 li.hilite {
	background-color: #fff;
}

#sidebarL .lev1 li li {
	border-bottom: none;
	border-top: 1px dotted #d0cfcc;
}

#sidebarL .lev1 li a:link, #sidebarL .lev1 li a:visited {
	/*float: left;
	width: 195px;*/
	display: block;
	padding: 5px 10px 5px 25px;
	text-decoration: none;
	color: #ee8229;
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
	/* hide from mac ie \*/
	height: 1%; /**/
	background: transparent url(/images/interface/sidebar_li_bkg.gif) no-repeat 10px 50%;
}

#sidebarL .lev1 li a:hover, #sidebarL .lev1 li a:active {
	background-image: url(/images/interface/sidebar_li_hover_bkg.gif);
	background-color: #f2a74b;
	color: #fff;
}

#sidebarL .lev1 li.hilite a:link, #sidebarL .lev1 li.hilite a:visited {
	background-image: url(/images/interface/sidebar_li_bkg.gif);
	background-color: #fff;
	color: #666;
}

#sidebarL .lev1 li.hilite a:hover, #sidebarL .lev1 li.hilite a:active {
	color: #000 !important;
}

#sidebarL .lev1 li.focus>a:link, #sidebarL .lev1 li.focus>a:visited {
	color: #000 !important;
}

#sidebarL .lev1 li.hilite li a:link, #sidebarL .lev1 li.hilite li a:visited {
	/*width: 180px;*/
	padding-left: 15px;
	background-position: 0px 50%;
	font-size: 11px;
	text-transform: none;
	font-weight: normal;
}

#sidebarL .lev1 li.hilite.parent>a:link, #sidebarL .lev1 li.hilite.parent>a:visited {
	background-image: url(/images/interface/sidebar_li_hilite_bkg.gif);
}

/* @end */

/* @end */

/* @group main */

#main .article, #main .article .article {
	font-size: 12px;
	line-height: 17px;
	color: #666;
	padding: 0; /* 1px padding to prevent margin collapse */
	margin: 0;
	float: left; /* required to stop images escaping */
	width: 100%; /* required beause float collapses width */
	display: inline; /* combat IE6 Doubled float-margin bug */
}

#main h1.pagetitle, #main h1.embedtitle {
	color: #666;
	font-weight: normal;
	font-size: 28px;
	line-height: 32px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin: 0 0 20px 0;
	padding: 0;
	position: relative;
	width: 460px;
}

#main h1.pagetitle {
	color: #fff;
	position: absolute;
	top: -50px;
	left: 20px;
}

#main .body {
	float: left;
	width: 100%;
}

#main .body a:link, #main .body a:visited {
	border-bottom: 1px solid #bbb;
	text-decoration: none;
}

#main .body a:hover, #main .body a:active {
	border-bottom: 1px solid #666;
	text-decoration: none;
}

#main .body ul {
	/*list-style: none;
	margin: 10px 0 10px 15px;*/
	margin: 0 0 10px 20px;
	padding: 0;
}

#main .body ol {
	margin: 0 0 10px 30px;
	padding: 0;
}

#main .body ul li {
	margin: 0 0 2px 0;
	padding: 0;
	/*padding: 0 0 0 15px;
	background-image: url(/images/interface/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;*/
}

#main img.left {
	margin: 0 10px 16px 0;	
}

#main img.right {
	margin: 0 0 16px 10px;	
}

/* @group tables */

#main .body table {
	border-top: 1px solid #ddd;
	width: 100%;
}

#main .body table caption {
	display: none;
}

#main .body table td, #main .body table th {
	border-bottom: 1px solid #ddd;
	padding: 3px;
	font-size: 11px;
}

#main .body table th {
	padding-top: 7px;
	font-size: 10px;
	text-align: left;
	/*white-space: nowrap;*/
	border-right: 1px solid #ddd;
}

/* @end */

/* @group children */

.children ul {
	margin-left: 0;
	padding-left: 0;
	border-top: 1px solid #ddd;
	background-image: url(/images/trans_pixel.gif); /* required because IE6 loses the border on LI with summary */
	clear: both;
}

.children li {
	position: relative;
	padding: 8px 0;
	margin: 0 0 0 20px;
	border-bottom: 1px solid #ddd;
}

.children li.thumbnail {
	list-style-type: none;
	margin-left: 0;
}

.children li a:link, .children li a:visited, .children li a:hover, .children li a:active {
	font: bold 11px/13px "Lucida Grande", Verdana, Helvetica, sans-serif;
}

.children li .summary  {
	font-size: 10px;
	line-height: 12px;
	color: #999;
	margin: 1px 0 5px 0;
	display: block;
}

.children li .arrows {
	position: absolute;
	right: 0;
	top: 0.95em;
	z-index: 10;
}

/* @group children table */

.children table {
	border-spacing: 5px;
	width: 100%;
}

.children table td .childtitle  {
	margin-top: 0;
}

.children table td.child {
	border-collapse: collapse;
	padding: 5px;
	vertical-align: top;
	background-color: #fff;
	border: 1px solid #eee;
	width: 33.33%;
}

.children table td .summary  {
	clear: both;
	margin-bottom: 0;
}

.children table td .thumbnail {
	padding: 0;
	margin-bottom: 5px;
}

.children .details {
	font-size: 12px;
	line-height: 14px;
	margin: 0 -1px;
	padding: 0;
	border: 1px solid #ccc;
	color: #000;
	float: left;
	width: 100%;
}

.children .details .price {
	float: left;
	margin: 5px;
	padding: 0;
	font-weight: bold;
	color: #333;
}

.children .details .options {
	float: right;
	margin: 6px 5px;
	padding: 0;
}

.children .details .options a img {
	padding: 2px;
	margin: 0 0 0 5px;
	background: #eee;
	border: 1px solid #ccc;
	/*display: block;*/
	float: right;
	width: 12px;
	height: 12px;
}

.children .details .options a img:hover {
	border: 1px solid #666;
}

/* @end */

/* @end */

/* @group files */

.files {
	border: 1px solid #eee;
	margin: 5px 0;
	padding: 5px;
}

.files dl {
	margin: 0;
	padding: 0 5px;
	background-color: #f8f0cb;
}

.files dl dt {
	border: 1px solid #f8f0cb;
	border-top: 2px solid #fff;
}

.files dl dt.first {
	border: 1px solid #f8f0cb;
}

.files dl span, .files dl strong {
	display: none;
}

.files dl span.s_size {
	display: inline;
	font-weight: normal;
}

.files dl dt {
	font-weight: bold;
	margin: 0;
	padding: 3px 0 0 0;
	/*background-image: url(/images/interface/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;*/
	padding-left: 16px;
}

.files dl dd {
	border: 1px solid #f8f0cb;
	margin: 0;
	padding: 0 0 5px 0;
	padding-left: 16px;
	color: #f7b82c;
	position: relative;
}

.files dl dd p {
	margin: 0;
	padding: 0;
}

.files dl dd div.s_notes {
	color: #333;
}

.files dl dd div.s_notes p {
	margin: 5px 0 0 0;
}

.files dl dd p.s_toggle {
	position: absolute;
	right: 0;
	top: 0;
	font-weight: bold;
	cursor: pointer;
}

.files dl dt.forSale {
	background-image: url(/images/interface/forSale.gif);
}

.files dl dt.requireUser {
	background-image: url(/images/interface/locked.gif);
}

/* @end */

/* @end */

/* @group sidebar */

/* @group siderbar R */

/* @group siderbar L & R */

#sidebarR .article ul, #sidebarR .article ol, 
#sidebarR .article ul, #sidebarR .article ol {
	margin-left: 16px;
	padding: 0;
	list-style: square;
}

#sidebarR .article ol, #sidebarR .article ol {
	margin-left: 24px;
}

#sidebarR .article .body li, #sidebarR .article .body li {
	padding: 0;
	margin: 0 0 3px 0 !important;
}

/* @end */

/* @group sidebar article */

#sidebarR .imgright {
	margin: 0 0 20px 0;
}

#sidebarR .article {
	margin: 0 -1px 10px -1px;
	padding: 0 10px;
	font-size: 11px;
	line-height: 14px;
	color: #666;
	float: left; /* required to stop images escaping */
	width: 180px; /* required beause float collapses width */
	display: inline; /* combat IE6 Doubled float-margin bug */
	background-color: #f3f0eb;
	border: 1px solid #d0cfcc;
	position: relative;
}

#sidebarR h1.embedtitle {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #fff;
	padding: 6px 10px;
	margin: 0 -10px 8px -10px;
	text-transform: uppercase;
	background: #ee8229 url(/images/interface/sidebar_title_bkg.png) repeat-x 50% 0 !important;
}

#sidebarR .body a:link, #sidebarR .body a:visited {
	border-bottom: 1px solid #999;
	text-decoration: none;
}

#sidebarR .body a:hover, #sidebarR .body a:active {
	border-bottom: 1px solid #666;
	text-decoration: none;
}

#sidebarR h2 {
	margin: 10px 0 2px 0;
}

#sidebarR .article p {
	padding: 0;
	margin: 0 0 10px 0;
}

#sidebarR .article .children ul, #sidebarR .article .children li {
	padding: 0;
	margin: 0;
	list-style: none;
}

#sidebarR .article ol li {
	list-style-type: decimal;
	color: #d7dce6;
}

#sidebarR .article ul {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
}

#sidebarR .article form table th {
	text-align: left;
}

#sidebarR .article form table td {
	width: 100%;
}

#sidebarR .article form table td input {
	width: 100%;
	margin-bottom: 4px;
}

#sidebarR .article form label {
	color: #ee8229;
	font-weight: bold;
}

#sidebarR .article form input.input {
	width: 97%;
	border: 1px solid #ccc;
	padding: 2px;
	margin-bottom: 4px;
}

/* @end */

/* @end */

/* @end */

/* @group footer */

#footer .left {
	float: left;
	color: #333;
	margin: 0 5px;
	padding: 0;
}

#footer .right {
	float: right;
	color: #666;
	margin: 0;
	padding: 0;
	background-color: #fff;
	text-align: right;
}

#footer .right .sitename {
	font-weight: bold;
	color: #666;
}

#footer a:link, #footer a:visited {
	color: #333;
	border-bottom: 1px solid #ccc;
}

#footer a:hover, #footer a:active {
	text-decoration: none;
	border-bottom: 1px solid #000;
}

#footer a.hilite {
	border-bottom: 1px solid #000;
}

/* @end */

/* @group search */

/* @group request */

.search table  {
	margin: 0;
	padding: 10px 0;
}

.search th, .search td {
	font-size: 10px;
	text-align: left;
}

.search th {
	padding: 5px 3px 5px 0;
}

.search .help {
	color: #666;
	line-height: 13px;
}

/* @end */

/* @group results */

/* @group title */

.search dt {
	font-weight: bold;
	margin: 5px 0;
}

.search dt a {
	text-decoration: none;
}

.search dt a:hover {
	text-decoration: none;
	border-bottom: 1px solid #333;
}

/* @end */

.search dd {
	margin-left: 20px;
}

.search dd .s_excerpt {
	font-size: 10px;
	color: #666;
	line-height: 13px;
}

.search dd strong, .search dd b, .search dt b {
	font-weight: bold;
	color: #333;
	border-bottom: 1px dotted #666;
	background-color: #fe9;
}

/* @group score */

.search p.s_scoreC, .search span.s_scoreB {
	font-size: 1px;
	height: 8px;
	display: block;
}

.search p.s_scoreC {
	position: absolute;
	right: 15px; /* pc ie workaround */
	top: 5px;
	width: 50px;
	border: 1px solid #ccc;
	background-color: #fff;
}

html>body .search p.s_scoreC {
	right: 0; /* override for everything but ie */
}

.search span.s_scoreB {
	/*background: #f60 url(/images/interface/score.gif) repeat-x 0px 50%;*/
	background-color: #487fbb;
	border-right: 1px solid #333;/**/
}

/* @end */

.search dd p {
	color: #333;
}

.search dd div {
	border: 1px solid #eee;
	margin-top: 5px;
}

.search dd div div {
	background-color: #eee;
	border: 1px solid #eee;
	margin: 5px;
	padding: 2px 0;
	position: relative;
}

.search dd div p, .search dd div div p {
	margin: 5px;
}

.search dd div div div {
	border-top: 2px solid #fff;
	margin: 5px 5px 0 5px;
}

.search dd div div p {
	font-size: 10px;
	margin: 0 5px;
	color: #000;
}

.search dd div div p span {
	font-weight: bold;
	color: #545e6b;
}

/* @group files */

.search dd div div div p {
	color: #000;
	margin: 0;
	background: url(/images/interface/arrow_right.gif) no-repeat 0px 50%;
	padding-left: 16px;
}

.search dd div div div p.s_notes, .search dd div div div p.s_filename {
	background: 0;
}

.search dd div div div p a {
	text-decoration: none;
	border-bottom: 0;
	font-weight: bold;
}

.search dd div div div p a:hover {
	text-decoration: none;
	border-bottom: 1px solid #333;
}

.search dd div div div p span {
	font-weight: bold;
	color: #48146a;
	display: none;
}

.search dd div p.s_description {
	font-weight: bold;
	color: #333;
}

.search dd div p.s_description span.s_size {
	font-weight: normal;
	display: inline;
	color: #000;
}

.search dd div div div p.s_filename {
	color: #ffb51a;
	font-weight: normal;
}

/* @end */

/* @end */

/* @group pagination */

.search .pages {
	padding: 10px 0;
	border-top: 1px solid #ddd;
}

.search p.pages a {
	font-weight: bold;
}

.search p.pages strong {
	color: #666;
}

/* @end */

/* @end */

/* @group sitemap */

.sitemap {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.sitemap li {
	padding: .2em 0;
	margin: 0;
}

.sitemap li li {
	padding: 0;
	margin: 0;
}

.sitemap ul ul {
	list-style: inherit;
}

/* @end */

/* @group formmail */

.formmail table {
	border-top: 1px solid #eee;
	border-collapse: collapse;
	width: 100%;
}

.formmail th, .formmail td {
	font-size: 11px;
	padding: 3px;
	border-bottom: 1px solid #eee;
	text-align: left;
	border-collapse: collapse;
}

.formmail th {
	padding-top: 7px;
	font-size: 10px;
	color: #999;
	border-right: 1px solid #eee;
	vertical-align: top;
	/*white-space: nowrap;*/
}

/* @end */

/* @group gallery */

.gallery div {
	float: left;
	/*margin: 0 28px 28px 0;*/
	margin: 0 10px 10px 0;
}
.gallery div.row_end {
	/*margin: 0 0 28px 0;*/
	margin: 0 0 10px 0;
}

/* @end */

/* @group InPlaceEditor */

/* @group common */

.editor_control {
	width: 24px;
	height: 17px;
	text-indent: -9999px;
	background: transparent url(/images/admin/vtc/buttons/inplace.gif) no-repeat 100% 50%;
	z-index: 1000;
	margin: 0;
	padding: 0;
	left: -29px;
}

.editor_control_hilite {
	width: 48px;
	background-image: url(/images/admin/vtc/buttons/inplaceH.gif);
	left: -53px;
}

.inplaceeditor-form {
	margin-bottom: 10px;
	clear: both;
}

.inplaceeditor-form .editor_field {
	width: 100%;
	/*width: 461px;*/
	margin: 0;
	padding: 0;
	border: 0;
}

.inplaceeditor-form .editor_cancel {
	font-weight: bold;
}

.inplaceeditor-form .editor_ok_button {
	margin-right: 5px;
}

/* @end */

/* @group main */

#main .body .editor_control, #main .body .editor_container {
	margin: 0;
	padding: 0;
}

#main .inplaceeditor-form input.editor_field {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
	color: #666;
	background-color: transparent;
	margin: 10px 0;
	padding: 5px 0;
	border: 1px solid #999;
	border-width: 1px 0;
}

#main .inplaceeditor-form textarea.editor_field {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	background-color: transparent;
	margin-bottom: 10px;
	padding: 5px 0;
	border: 1px solid #999;
	border-width: 1px 0;
}

/* @end */

/* @group sidebar */

#sidebarL .inplaceeditor-form input.editor_field {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #fff;
	background-color: transparent;
	margin: 10px 0;
	padding: 5px 0;
	border: 1px solid #999;
	border-width: 1px 0;
}

#sidebarL .inplaceeditor-form textarea.editor_field {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	background-color: transparent;
	margin-bottom: 10px;
	padding: 5px 0;
	border: 1px solid #999;
	border-width: 1px 0;
}

#sidebarL .inplaceeditor-form .editor_cancel {
	color: #fff !important;
}

/* @end */

/* @end */

/* @group MobileWebKit */

html {
	-webkit-text-size-adjust: none;
}

#main .article {
	-webkit-text-size-adjust: auto;
}

#main .home .body {
	/*-webkit-text-size-adjust: none;*/
}

/* @end */

/* @group home */

.a1 #main #body_1 {
	border-bottom: 1px dotted #d0cfcc;
	margin-bottom: 20px;
}

.a1 #main .article .article {
	float: left;
	width: 193px;
	margin: 0;
	padding: 10px 10px 0 10px;
	border: 1px solid #ccc;
	background: transparent repeat-x 50% 0;
	position: relative;
}

.a1 #main .article .article .icon {
	position: absolute;
	top: 0;
	right: 0;
}

.a1 #main .article .article .embedtitle {
	width: 203px;
	font-family: Times, "Times New Roman", serif;
	font-size: 22px;
	line-height: 24px;
	margin: -10px -10px 5px 0;
	padding: 25px 0 5px 0;
	background: transparent no-repeat 100% 0;
}

.a1 #main .article #article_20 {
	background-color: #d8dd97;
	background-image: url(/images/interface/article_20_bkg.png);
	border-color: #bec76a;
}

/*.a1 #main .article #article_20 .embedtitle {
	background-image: url(/images/interface/article_20_icon.png);
}*/

.a1 #main .article #article_21 {
	float: right;
	background-color: #cce3f9;
	background-image: url(/images/interface/article_21_bkg.png);
	border-color: #a4c4e7;
}

/*.a1 #main .article #article_21 .embedtitle {
	background-image: url(/images/interface/article_21_icon.png);
}*/

/* @end */